name = "All the Mods 9"
author = "ATMTeam"
version = "0.2.60"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "976f19fd52639129f9453e9eeb896838b68c98c3f9f72d902382acdfc26b0446"

[versions]
forge = "47.2.20"
minecraft = "1.20.1"
